[arch-dev-public] [draft] PHP updated to version 5.4.1

Pierre Schmitz pierre at archlinux.de
Tue May 1 07:29:07 EDT 2012

Am 01.05.2012 13:24, schrieb Pierre Schmitz:
> * The Suhosin patch and extension have been removed.

Great, here is what I forgot:

If you had used the suhosin extension before remove the php-suhosin
package as it is no longer compatible with PHP 5.4

* Note that the extension API has been changed. If you are using any
third party extensions that are not in our repositories you have to at
least recompile them or update to a compatible version.

Pierre Schmitz, https://pierre-schmitz.com

More information about the arch-dev-public mailing list